Agritek - Bug #1192

Agritek web:In members,search the other fpo members it will display

02/10/2021 01:15 PM - Smita Pujar

Status: Closed Start date: 02/10/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web

2.click on fpo reg

3.click on fpo memebers

4.search other fpo members its displaying

Expected result:
other fpo members data not display when we search

Actual result:
other fpo member also displaying when we search

History

#1 - 02/11/2021 09:36 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 01:26 PM - Smita Pujar

- Status changed from Fixed to Re-open

#3 - 03/06/2021 11:14 AM - Vignesh A

- Status changed from Re-open to Fixed

#4 - 03/08/2021 02:09 PM - Pragati Patil

- Status changed from Fixed to Closed
